Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 629036 - dev-python/kombu-4.1.0 : * patch -p1 failed with /var/tmp/portage/dev-python/kombu-4.1.0/files/kombu-4.1.0-dict-iter.patch
Summary: dev-python/kombu-4.1.0 : * patch -p1 failed with /var/tmp/portage/dev-pyt...
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-27 08:47 UTC by Toralf Förster
Modified: 2017-08-27 08:47 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge-info.txt (emerge-info.txt,16.09 KB, text/plain)
2017-08-27 08:47 UTC, Toralf Förster
Details
dev-python:kombu-4.1.0:20170827-083718.log (dev-python:kombu-4.1.0:20170827-083718.log,2.55 KB, text/plain)
2017-08-27 08:47 UTC, Toralf Förster
Details
emerge-history.txt (emerge-history.txt,128.78 KB, text/plain)
2017-08-27 08:47 UTC, Toralf Förster
Details
environment (environment,111.25 KB, text/plain)
2017-08-27 08:47 UTC, Toralf Förster
Details
etc.portage.tbz2 (etc.portage.tbz2,19.67 KB, application/x-bzip)
2017-08-27 08:47 UTC, Toralf Förster
Details
temp.tbz2 (temp.tbz2,23.50 KB, application/x-bzip)
2017-08-27 08:47 UTC, Toralf Förster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2017-08-27 08:47:22 UTC
 * ERROR: dev-python/kombu-4.1.0::gentoo failed (prepare phase):
 *   patch -p1  failed with /var/tmp/portage/dev-python/kombu-4.1.0/files/kombu-4.1.0-dict-iter.patch
 * 

  -------------------------------------------------------------------

  This is an unstable amd64 chroot image at a tinderbox (==build bot)
  name: 17.0-desktop-plasma-systemd_abi32+64_20170824-174747

  -------------------------------------------------------------------

gcc-config -l:
 [1] x86_64-pc-linux-gnu-6.4.0 *

Available Python interpreters, in order of preference:
  [1]   python3.4
  [2]   python2.7 (fallback)
Available Ruby profiles:
  [1]   ruby22 (with Rubygems) *
java-config:
The following VMs are available for generation-2:
*)	IcedTea JDK 3.5.1 [icedtea-bin-8]
Available Java Virtual Machines:
  [1]   icedtea-bin-8  system-vm

emerge -qpv dev-python/kombu
[ebuild  N    ] dev-python/kombu-4.1.0  USE="-doc -examples -msgpack -sqs {-test}" PYTHON_TARGETS="python2_7 python3_4 -python3_5 -python3_6"
Comment 1 Toralf Förster gentoo-dev 2017-08-27 08:47:25 UTC
Created attachment 490848 [details]
emerge-info.txt
Comment 2 Toralf Förster gentoo-dev 2017-08-27 08:47:29 UTC
Created attachment 490850 [details]
dev-python:kombu-4.1.0:20170827-083718.log
Comment 3 Toralf Förster gentoo-dev 2017-08-27 08:47:32 UTC
Created attachment 490852 [details]
emerge-history.txt
Comment 4 Toralf Förster gentoo-dev 2017-08-27 08:47:35 UTC
Created attachment 490854 [details]
environment
Comment 5 Toralf Förster gentoo-dev 2017-08-27 08:47:38 UTC
Created attachment 490856 [details]
etc.portage.tbz2
Comment 6 Toralf Förster gentoo-dev 2017-08-27 08:47:42 UTC
Created attachment 490858 [details]
temp.tbz2